Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Coach", "Coach.vcproj", "{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Goalie", "Goalie.vcproj", "{CA5499B3-4A81-4333-8EA5-B5754D9A263B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Player", "Player.vcproj", "{4289A769-FE54-4D93-9F12-0E9D48B48118}"
	ProjectSection(ProjectDependencies) = postProject
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B} = {CA5499B3-4A81-4333-8EA5-B5754D9A263B}
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B} = {A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		Visual Debug|Win32 = Visual Debug|Win32
		Visual Release|Win32 = Visual Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Debug|Win32.ActiveCfg = Debug|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Debug|Win32.Build.0 = Debug|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Release|Win32.ActiveCfg = Release|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Release|Win32.Build.0 = Release|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Visual Debug|Win32.ActiveCfg = Visual Debug|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Visual Debug|Win32.Build.0 = Visual Debug|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Visual Release|Win32.ActiveCfg = Visual Release|Win32
		{A635D0B8-BF2F-4438-8ED2-8E19DE3B786B}.Visual Release|Win32.Build.0 = Visual Release|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Debug|Win32.ActiveCfg = Debug|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Debug|Win32.Build.0 = Debug|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Release|Win32.ActiveCfg = Release|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Release|Win32.Build.0 = Release|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Visual Debug|Win32.ActiveCfg = Visual Debug|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Visual Debug|Win32.Build.0 = Visual Debug|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Visual Release|Win32.ActiveCfg = Visual Release|Win32
		{CA5499B3-4A81-4333-8EA5-B5754D9A263B}.Visual Release|Win32.Build.0 = Visual Release|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Debug|Win32.ActiveCfg = Debug|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Debug|Win32.Build.0 = Debug|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Release|Win32.ActiveCfg = Release|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Release|Win32.Build.0 = Release|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Visual Debug|Win32.ActiveCfg = Visual Debug|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Visual Debug|Win32.Build.0 = Visual Debug|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Visual Release|Win32.ActiveCfg = Visual Release|Win32
		{4289A769-FE54-4D93-9F12-0E9D48B48118}.Visual Release|Win32.Build.0 = Visual Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
